Subject: [manet] Presentations REMINDER

From: Joseph Macker <[email-masked]>
Date: Thu, 22 Jul 2010 11:13:36 -0400

Those of you who plan to present please send me your presentations at
[email-masked] so I may upload.  I will be arriving Monday late so if
you can do something by tomorrow that would help get it to the WG early.
Otherwise I hope to see something Monday night and will upload more then.

-joe